Skip to main content

Reference

 

OutSystems

Outdated User Subscriber Warning

The Outdated User Subscriber warning is issued in the following situation:

  • User Subscriber module '<module>' is outdated

    Your module is being used as User Provider of <module> and the Is User Provider property pf your module is set to 'No'.

    Do one of the following:

    • Set the Is User Provider property of your module to 'Yes';

    • Change the User Provider module property of the <module>.

  • Was this article helpful?